=== debian/changelog ===
lua-lemock (0.6-3) unstable; urgency=medium

  * remove support for lua5.2

 -- Victor Seva <vseva@debian.org>  Thu, 02 Apr 2020 13:41:37 +0200

lua-lemock (0.6-2) unstable; urgency=medium

  * add lua5.2 support
  * debian/watch: fix regex to avoid false positives
  * debhelper-compat 12, wrap-and-sort -sat, update Vcs-* to salsa

 -- Victor Seva <vseva@debian.org>  Thu, 02 Apr 2020 11:04:16 +0200

lua-lemock (0.6-1) unstable; urgency=low

  [ Victor Seva ]
  * Initial release. (Closes: #707713)

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 20 May 2013 17:19:32 +0200
