=== debian/control ===
Source: lua-lemock
Section: interpreters
Priority: optional
Maintainer: Victor Seva <vseva@debian.org>
Uploaders:
 Enrico Tassi <gareuselesinge@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-lua (>= 16~),
Standards-Version: 4.5.0.1
Vcs-Git: https://salsa.debian.org/lua-team/lua-lemock.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-lemock/
Homepage: http://lemock.luaforge.net/README.html

Package: lua-lemock
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
Suggests:
 lua-unit,
XB-Lua-Versions: ${lua:Versions}
Description: LeMock (Lua Easy Mock) for unit test
 LeMock is a mock creation module intended for use together
 with a unit test framework such as lua-unit. It is inspired by
 EasyMock (for Java), and strives to be easy to use.

Package: lua-lemock-dev
Section: libdevel
Architecture: all
Depends:
 lua-lemock (= ${binary:Version}),
 ${misc:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: LeMock (Lua Easy Mock) for unit test
 LeMock is a mock creation module intended for use together
 with a unit test framework such as lua-unit. It is inspired by
 EasyMock (for Java), and strives to be easy to use.
 .
 This package contains docs and test files.
